CA APM 10.7 - What are the supported versions of PostgreSQL?

Document ID : KB000129056
Last Modified Date : 12/03/2019
Show Technical Document Details
Introduction:
CA APM Database as PostgreSQL 
Question:
Which  version of PostgreSQL is supported with CA APM 10.7? 
Environment:
CA APM 10.7
Answer:
APM DATABASE:   POSTGRESQL VERSION 9.6.2

                               
SUPPORTED OSPLATFORM 32 / 64 BIT
RedHat 6.x,7.x64 bit
Oracle Linux 6.x, 7.1, 7.3, 7.464 bit
SUSE 1264 bit
Windows 2008,2008R2, 2008 SP264 bit
Windows 2008 R2 SP1 ,Windows 7, 7SP164 bit
Windows Server 2012, 20012 R2, 201664 bit
Solaris 10,1164 bit


Information is available over here:


1. https://pcm.ca.com/

Solution: APM - Application Performance Management

Product and Version: APM - Application Performance Management- 10.7 GA

Select "Components" check box

Then Search : PostgreSQL

Note: PostgreSQL 9.4.10 is under review for CGR - Compatibility Request



OR

2. Download the CA APM 10.7 Compatibility Guide and see under APM Components Tab.

https://support.ca.com/us/product-content/status/compatibility-matrix/application-performance-management-compatibility-guide.html